<div th:replace="data(mainWrapper=~{::content})" th:fragment="content" xmlns:th="http://www.thymeleaf.org" class="col-md-12" nash-th:classappend="${repeatable}? 'repeatable-field-info'">
    <div class="markdown" nash-nash:md="*{value}"></div>
</div>
